Mandriva: Updated lsb package to address missing libmesagl dependency
Posted by Benjamin D. Thomas   
Mandrake When the xorg-x11 package was broken up into subpackages, libGL.so.1, which is required by LSB, ended up not being a requirement of the lsb meta-package. This update corrects this issue and should allow lsblibchk to run without failures.
 _______________________________________________________________________
 
 Mandriva Linux Advisory                                   MDKA-2006:067
 http://www.mandriva.com/security/
 _______________________________________________________________________
 
 Package : lsb
 Date    : December 20, 2006
 Affected: 2007.0
 _______________________________________________________________________
 
 Problem Description:
 
 When the xorg-x11 package was broken up into subpackages, libGL.so.1,
 which is required by LSB, ended up not being a requirement of the lsb
 meta-package.

 This update corrects this issue and should allow lsblibchk to run
 without failures.
 _______________________________________________________________________

 References:
 
 http://qa.mandriva.com/show_bug.cgi?id=27795
 _______________________________________________________________________
 
 Updated Packages:
 
 Mandriva Linux 2007.0:
 1ac5ec27505bb3f3f996a005ffc87c72  2007.0/i586/lsb-3.1-7.1mdv2007.0.i586.rpm
 31c0447a7fa520b6f44ce7aae59a18eb  2007.0/i586/lsb-core-3.1-7.1mdv2007.0.i586.rpm
 f4341cd01936f96604cbd743452f541b  2007.0/i586/lsb-qt4-3.1-7.1mdv2007.0.i586.rpm
 037246902801022c2b5258a7798f254f  2007.0/i586/lsb-test-3.1-7.1mdv2007.0.i586.rpm 
 3450a2488f1dfbaa7489e9a6d732b172  2007.0/SRPMS/lsb-3.1-7.1mdv2007.0.src.rpm

 Mandriva Linux 2007.0/X86_64:
 55de51a0b4ff167eb94304b613c36e5b  2007.0/x86_64/lsb-3.1-7.1mdv2007.0.x86_64.rpm
 4dc849748f335a1ad2f608294d4a87e7  2007.0/x86_64/lsb-core-3.1-7.1mdv2007.0.x86_64.rpm
 75eb712d38084b0a6ff490595c11d818  2007.0/x86_64/lsb-qt4-3.1-7.1mdv2007.0.x86_64.rpm
 dddc21a1e19b14583d670a3b9ee9dc84  2007.0/x86_64/lsb-test-3.1-7.1mdv2007.0.x86_64.rpm 
 3450a2488f1dfbaa7489e9a6d732b172  2007.0/SRPMS/lsb-3.1-7.1mdv2007.0.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrivaUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team